Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1814995 - fd-find package missing from fedora 32
Summary: fd-find package missing from fedora 32
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-fd-find
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-19 09:38 UTC by sedrubal
Modified: 2020-03-21 02:14 UTC (History)
2 users (show)

Fixed In Version: rust-fd-find-7.4.0-3.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-21 02:14:19 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1807637 0 unspecified CLOSED exa package missing from fedora 32 2021-02-22 00:41:40 UTC

Internal Links: 1814996

Description sedrubal 2020-03-19 09:38:27 UTC
Description of problem:
Missing package fd-find for fedora 32

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. sudo dnf search fd-find

Actual results:
No matches found.

Expected results:
======================== Name Exactly Matched: fd-find =========================
fd-find.x86_64 : Simple, fast and user-friendly alternative to find

Additional info:
Here is what you get on Fedora 31:
sudo dnf info fd-find
Installed Packages
Name         : fd-find
Version      : 7.3.0
Release      : 3.module_f31+5369+677905bc
Architecture : x86_64
Size         : 2.3 M
Source       : rust-fd-find-7.3.0-3.module_f31+5369+677905bc.src.rpm
Repository   : @System
From repo    : fedora-modular
Summary      : Simple, fast and user-friendly alternative to find
URL          : https://crates.io/crates/fd-find
License      : MIT or ASL 2.0
Description  : Fd is a simple, fast and user-friendly alternative to find.

Comment 1 Igor Raits 2020-03-19 09:39:36 UTC
I'll fix it today.

Comment 2 Fedora Update System 2020-03-19 13:27:48 UTC
FEDORA-2020-9a5ae60df9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9a5ae60df9

Comment 3 Fedora Update System 2020-03-20 01:59:00 UTC
rust-bat-0.12.1-5.fc32, rust-exa-0.9.0-8.fc32, rust-fd-find-7.4.0-3.fc32, rust-pretty-git-prompt-0.2.0-14.fc32, rust-silver-1.1.0-5.fc32, rust-starship-0.37.0-2.fc32, rust-tokei-10.1.2-3.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9a5ae60df9

Comment 4 Fedora Update System 2020-03-21 02:14:19 UTC
rust-bat-0.12.1-5.fc32, rust-exa-0.9.0-8.fc32, rust-fd-find-7.4.0-3.fc32, rust-pretty-git-prompt-0.2.0-14.fc32, rust-silver-1.1.0-5.fc32, rust-starship-0.37.0-2.fc32, rust-tokei-10.1.2-3.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.